<?xml version="1.0" encoding="UTF-8"?>

<!--
SPDX-FileCopyrightText: 2005 Bundesrepublik Deutschland

SPDX-License-Identifier: EUPL-1.2
-->

<!--
Module of EUDINCertificateOfWasteReceiptDocument,
VersionID: 2.1
Last change: 18. July 2005
-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
    xmlns:userrsm="usr:EUDINCertificateOfWasteReceiptDocument:2:1"
    xmlns:udt="urn:un:unece:uncefact:data:specification:UnqualifiedDataTypesSchemaModule:2:1"
    xmlns:qdt="urn:un:unece:uncefact:data:specification:QualifiedDataTypeSchemaModule:2:1"
    xmlns:ram="urn:un:unece:uncefact:data:specification:ReusableAggregateBusinessInformationEntitySchemaModule:2:1"
    xmlns:userqdt="usr:QualifiedDataTypeSchemaModule:2:1"
    xmlns:userram="usr:ReusableAggregateBusinessInformationEntitySchemaModule:2:1"
    targetNamespace="usr:EUDINCertificateOfWasteReceiptDocument:2:1"
    elementFormDefault="qualified"
    attributeFormDefault="unqualified">
  <xsd:import namespace="urn:un:unece:uncefact:data:specification:UnqualifiedDataTypesSchemaModule:2:1" schemaLocation="../../standard/common/UnqualifiedDataTypeSchemaModule-2.1.xsd"/>
  <xsd:import namespace="urn:un:unece:uncefact:data:specification:QualifiedDataTypeSchemaModule:2:1" schemaLocation="../../standard/common/QualifiedDataTypeSchemaModule-2.1.xsd"/>
  <xsd:import namespace="urn:un:unece:uncefact:data:specification:ReusableAggregateBusinessInformationEntitySchemaModule:2:1" schemaLocation="../../standard/common/ReusableAggregateBusinessInformationEntitySchemaModule-2.1.xsd"/>
  <xsd:import namespace="usr:QualifiedDataTypeSchemaModule:2:1" schemaLocation="../common/QualifiedDataTypeSchemaModule-2.1.xsd"/>
  <xsd:import namespace="usr:ReusableAggregateBusinessInformationEntitySchemaModule:2:1" schemaLocation="../common/ReusableAggregateBusinessInformationEntitySchemaModule-2.1.xsd"/>
  <xsd:element name="EUDINCertificateOfWasteReceiptDocument" type="userrsm:EUDINCertificateOfWasteReceiptDocumentType"/>
  <xsd:complexType name="EUDINCertificateOfWasteReceiptDocumentType">
    <xsd:sequence>
      <xsd:element name="DocumentHeader" type="userram:COWRDocumentHeaderType" minOccurs="1" maxOccurs="1"/>
      <xsd:element name="BusinessDocumentCertificateOfWasteReceipt" type="userram:CertificateOfWasteReceiptType" minOccurs="1" maxOccurs="1"/>
    </xsd:sequence>
  </xsd:complexType>
</xsd:schema>
